=== debian/control ===
Source: xserver-xlibre-video-fbdev
Section: x11
Priority: optional
Maintainer: apebl <a@pebl.cc>
Build-Depends:
 debhelper-compat (= 13),
 quilt,
 pkg-config,
 xserver-xlibre-dev (>= 2:21.1),
 x11proto-dev,
 xutils-dev (>= 1:7.5+1),
Standards-Version: 4.6.2
Vcs-Git: https://github.com/xlibre-deb/xserver-xlibre-video-fbdev.git
Vcs-Browser: https://github.com/xlibre-deb/xserver-xlibre-video-fbdev
Homepage: https://github.com/X11Libre

Package: xserver-xlibre-video-fbdev
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${xviddriver:Depends},
Provides:
 xserver-xorg-video-fbdev (= ${binary:Version}),
 ${xviddriver:Provides}
Description: XLibre X server -- fbdev display driver
 This package provides the driver for the Linux framebuffer device (aka
 'fbdev').
 .
 More information about XLibre can be found at:
 <URL:https://www.github.com/X11Libre/xserver>
 .
 This package is built from the XLibre xf86-video-fbdev driver module.
Conflicts:
 xserver-xorg-video-fbdev,

Package: xserver-xlibre-video-fbdev-udeb
Package-Type: udeb
Section: debian-installer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xviddriver:Depends}
Provides:
 xserver-xorg-video-fbdev-udeb (= ${binary:Version}),
 ${xviddriver:Provides}
Description: XLibre X server -- fbdev display driver
 This is a udeb, or a microdeb, for the debian-installer.
Conflicts:
 xserver-xorg-video-fbdev-udeb,
