=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = xserver-xlibre-video-fbdev
OOT     = --builddirectory=build

XDEP = $(shell cat /usr/share/xserver-xorg/videodrvdep)
XSUB = debian/$(PACKAGE).substvars

# Clean:
override_dh_auto_clean:
	dh_auto_clean
	rm -rf build-main/ debian/tmp-main/
	rm -rf build-udeb/ debian/tmp-udeb/

# Configuration:
override_dh_auto_configure:
	dh_auto_configure $(OOT)-main/ -- \
		--libdir=/usr/lib
	dh_auto_configure $(OOT)-udeb/ -- \
		--libdir=/usr/lib

# Build:
override_dh_auto_build:
	$(MAKE) -C build-main/
	$(MAKE) -C build-udeb/

# Install:
override_dh_auto_install:
	$(MAKE) -C build-main/ install DESTDIR=$(CURDIR)/debian/tmp-main
	$(MAKE) -C build-udeb/ install DESTDIR=$(CURDIR)/debian/tmp-udeb

# Kill *.la files, and forget no-one:
override_dh_install:
	find debian/tmp-* -name '*.la' -delete
	dh_install -p$(PACKAGE)      --sourcedir=debian/tmp-main
	dh_install -p$(PACKAGE)-udeb --sourcedir=debian/tmp-udeb

override_dh_missing:
	dh_missing -p$(PACKAGE)      --sourcedir=debian/tmp-main --fail-missing
	dh_missing -p$(PACKAGE)-udeb --sourcedir=debian/tmp-udeb --fail-missing

# That's a plugin, use appropriate warning level:
override_dh_shlibdeps:
	dh_shlibdeps -- --warnings=6

override_dh_xsf_substvars:
	echo "xviddriver:Depends=$(XDEP)" >> $(XSUB)
	echo "xviddriver:Provides=xlibre-driver-video" >> $(XSUB)
#	dh_xsf_substvars

%:
	dh $@ --with quilt,xsf
