=== debian/watch ===
version=4
https://github.com/X11Libre/xf86-video-fbdev/tags .*/xlibre-xf86-video-fbdev-(.*)@ARCHIVE_EXT@
