## xserver-xlibre-video-fbdev 25.0.0

=== debian/changelog ===
xserver-xlibre-video-fbdev (1:25.0.0-1+genuen6u1) unstable; urgency=medium

  * New upstream version 25.0.0

 -- Aitor <aitor@genuen.org>  Sun, 28 Dec 2025 23:31:07 +0100
