=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xserver-xlibre-video-fbdev
 Section: x11
 Priority: optional
-Maintainer: apebl <a@pebl.cc>
+Maintainer: Aitor <aitor@genuen.org>
+Uploaders: apebl <a@pebl.cc>
 Build-Depends:
  debhelper-compat (= 13),
  quilt,
@@ -10,6 +11,7 @@
  x11proto-dev,
  xutils-dev (>= 1:7.5+1),
 Standards-Version: 4.6.2
+Origin: Genuen
 Vcs-Git: https://github.com/xlibre-deb/xserver-xlibre-video-fbdev.git
 Vcs-Browser: https://github.com/xlibre-deb/xserver-xlibre-video-fbdev
 Homepage: https://github.com/X11Libre
